.intro_cup {
    width: 60%;
    height: auto;
}

.cup-coffee {
    width: 50px;
    height: 50px;
}
  
.text-pos {
    text-align: left!important;
}

.contact-content {
    position: relative;
    border: 3px solid #fff;
    border-radius: 50px;
    background-color: #E0F6FD;
    margin-top: -50px;
}

.contact-us-png {
    position: absolute;
}

.empty-margin-1 {
    width: 100%;
    height: 10px;
}

.input-group-bg > input {
    border-radius: 15px;
    text-align: right;
    color: #0E1AA1;
    font-size: 18px;
}

.input-group-bg > input:focus {
    color: #0E1AA1;
}

.bottom-title {
    color: #0d0d0e;
}

.input-finish-btn {
    height: 51px; 
    border-radius: 15px; 
    background-color: #0E1AA1;
    color: white;
    font-size: 18px;
    font-weight: bold;
}

.input-finish-btn:hover {
    background-color: #2938db;
    color: rgb(255, 255, 255);
}

.input-finish-btn:disabled {
    background-color: #87878a;
    color: rgb(255, 255, 255);
} 

#btn_process {
    width: auto;
    padding: 0px 20px;
}

.input-col {
    z-index: 2000;
}

@media screen and (max-width: 767px){

    .intro_cup {
        width: 80%;
        height: auto;
        margin-top: 45px;
    }
    .order1 {
        order: 2;
        /* margin-top: -50px; */
    }

    .order2 {
        order: 1;
        margin-top: -70px;
    }

    .layout2 {
        z-index: 200;
    }

    .order3 {
        order: 4;
    }

    .order4 {
        order: 3;
    }

    .contact-content {
        margin-top: 150px;   
        z-index: 200;
        margin-bottom: 50px;
        padding-bottom: 50px;
    }

    .contact-us-png {
        position: absolute;
        top: -20px!important;
        text-align: center!important;
    }

    .contact-us-png > img {
        width: 350px;
    }
    
    .order1, .order2, .womancup {
        text-align: center!important;
    }

    .womancup {
        display: flex !important;
        justify-content: center;
    }

    .header-title, .bottom-title {
        text-align: center;
    }

    #checked-img > img{
        float: unset!important;
    }
    .sparate-hr {
        display: block;
    }  
    .text-pos {
        text-align: center!important;
        width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1400px)  {
    .contact-content {
        margin-top: 0px;
    }
}

@media screen and (min-width: 768px)  {
    .contact-us-png {
        z-index: 100;
        bottom: -18px;
    }
    .contact-us-png > img {
        width: 280px;
    }
    .sparate-hr {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    .contact-us-png > img {
        width: 250px;
    }
}

#checked-img > img {
    width: 30px;
    height: 30px;
    float: right;
}
